package com.uas.platform.b2b.erp.model;

import com.uas.platform.b2b.model.Attach;

public class RemoteFile {

	private String name;

	private Long size;

	private Long id;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Long getSize() {
		return size;
	}

	public void setSize(Long size) {
		this.size = size;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public RemoteFile() {

	}

	public RemoteFile(Attach attach) {
		this.id = attach.getId();
		this.size = attach.getSize();
		this.name = attach.getName();
	}

}
